=== debian/changelog ===
indi-starbook-ten (0.1-4) unstable; urgency=medium

  * debian/control: move package to the debian-astro team

 -- Thorsten Alteholz <debian@alteholz.de>  Tue, 07 Oct 2025 11:38:00 +0200

indi-starbook-ten (0.1-3) unstable; urgency=medium

  * add cmake4.patch (Closes: #1113034)
  * add debian/gbp.conf
  * add debian/salsa-ci.yml

 -- Thorsten Alteholz <debian@alteholz.de>  Sat, 27 Sep 2025 00:38:00 +0200

indi-starbook-ten (0.1-2) unstable; urgency=medium

  * source upload
  * debian/control: move to debian-astro

 -- Thorsten Alteholz <debian@alteholz.de>  Wed, 08 Dec 2021 22:30:07 +0100

indi-starbook-ten (0.1-1) unstable; urgency=medium

  * initial version

 -- Thorsten Alteholz <debian@alteholz.de>  Sun, 05 Dec 2021 18:30:07 +0100
