=== debian/control ===
Source: indi-starbook-ten
Section: science
Priority: optional
Maintainer: Debian Astronomy Team <debian-astro-maintainers@lists.alioth.debian.org>
Uploaders: Thorsten Alteholz <debian@alteholz.de>
Build-Depends: debhelper-compat (= 13)
	, cmake
	, libindi-dev
	, libnova-dev
Standards-Version: 4.6.0
Homepage: https://github.com/indilib/indi-3rdparty
Rules-Requires-Root: no
XS-Autobuild: yes
Vcs-Browser: https://salsa.debian.org/debian-astro-team/indi-starbook-ten
Vcs-Git: https://salsa.debian.org/debian-astro-team/indi-starbook-ten.git

Package: indi-starbook-ten
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: INDI driver for Vixen Starbook Ten telescope controllers
 This package contains a INDI driver for the Vixen Starbook Ten telescope
 controllers. It works by using an HTTP link.
 .
 This driver is compatible with any INDI client such as KStars or Xephem.
